## refnx 0.1.33

=== doc/requirements.txt ===
nbsphinx
jupyter-sphinx
sphinxcontrib-bibtex
sphinxcontrib-jquery
jinja2
sphinx_rtd_theme
tqdm
corner
periodictable
pandoc
scipy
numpy
sphinx
pandas
numpydoc
h5py
nbconvert
ipywidgets
cython
jupyter
matplotlib
pytest
xlrd
