=== debian/changelog ===
refnx (0.1.33-2) unstable; urgency=medium

  * Add debian/gbp.conf.
  * Bug fix: "please make the build reproducible", thanks to Chris Lamb
    (Closes: #1036220).

 -- Roland Mas <lolando@debian.org>  Wed, 24 May 2023 09:35:16 +0200

refnx (0.1.33-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Apr 2023 13:21:21 +0200
