=== debian/control ===
Source: refnx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all-dev,
 debhelper (>= 13),
 python3-numpy,
 python3-scipy,
 python3-pandas,
 python3-h5py,
 python3-attr,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-science,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/refnx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/refnx
Homepage: https://github.com/refnx/refnx

Package: python3-refnx
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Neutron and X-ray Reflectometry Analysis in Python
 Flexible, powerful, Python package for generalised curvefitting
 analysis, specifically neutron and X-ray reflectometry data.
 .
 It uses several scipy.optimize algorithms for fitting data, and
 estimating parameter uncertainties. As well as the scipy algorithms
 refnx uses the emcee Affine Invariant Markov chain Monte Carlo (MCMC)
 Ensemble sampler for Bayesian parameter estimation.
