=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=refnx
export FORCE_SOURCE_DATE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_clean:
	rm -f src/*.o src/_*.cpp src/_*.c refnx/version.py
	make -C paper clean

execute_after_dh_auto_build:
	make -C paper
