## refnx 0.1.38

=== doc/requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 pandoc
 scipy
 numpy
-sphinx
+sphinx<7        # sphinx-rtd-theme 1.2.2 requires sphinx<7,>=1.
 pandas
 numpydoc
 h5py
