=== tools/app/requirements.txt ===
numpy
scipy
cython
pyinstaller
matplotlib
tqdm
corner
periodictable
pyqt6
cython
qtpy
attrs
orsopy
