=== debian/changelog ===
refnx (0.1.38-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:15:14 +0000

refnx (0.1.38-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 19:25:16 +0100

refnx (0.1.38-1) unstable; urgency=medium

  * New upstream release.
  * Add .desktop file.
  * Add wrapper script to run refnx with Qt6.

 -- Roland Mas <lolando@debian.org>  Wed, 04 Oct 2023 23:24:27 +0200

refnx (0.1.33-3) UNRELEASED; urgency=medium

  * Add missing dependencies.

 -- Roland Mas <lolando@debian.org>  Tue, 29 Aug 2023 18:21:00 +0200
