=== debian/control ===
--- 
+++ 
@@ -5,11 +5,20 @@
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all-dev,
  debhelper (>= 13),
+ cython3,
+ ipython3 <!nocheck>,
+ python3-attr,
+ python3-h5py,
+ python3-ipywidgets <!nocheck>,
+ python3-matplotlib <!nocheck>,
  python3-numpy,
+ python3-pandas,
+ python3-periodictable <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-qtpy <!nocheck>,
  python3-scipy,
- python3-pandas,
- python3-h5py,
- python3-attr,
+ python3-traitlets <!nocheck>,
+ python3-uncertainties <!nocheck>,
  texlive-latex-base,
  texlive-latex-extra,
  texlive-science,
@@ -20,7 +29,10 @@
 
 Package: python3-refnx
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+ python3-matplotlib,
+ python3-periodictable,
+ python3-qtpy,
 Description: Neutron and X-ray Reflectometry Analysis in Python
  Flexible, powerful, Python package for generalised curvefitting
  analysis, specifically neutron and X-ray reflectometry data.
