## refnx 0.1.51

=== debian/changelog ===
refnx (0.1.51-4) unstable; urgency=medium

  * Add patch to force event-mode logs to be read in little-endian format.

 -- Stuart Prescott <stuart@debian.org>  Tue, 14 Jan 2025 00:08:43 +1100

refnx (0.1.51-3) unstable; urgency=medium

  * Update recommends based on current upstream.
  * Ensure all recommends are installed for autopkgtest tests.
  * Add myself to Uploaders.

 -- Stuart Prescott <stuart@debian.org>  Wed, 08 Jan 2025 13:23:58 +1100

refnx (0.1.51-2) unstable; urgency=medium

  * Team upload.
  * Add patch to relax numerical tolerance in tests to prevent FTBFS on i386.

 -- Stuart Prescott <stuart@debian.org>  Mon, 06 Jan 2025 18:15:09 +1100

refnx (0.1.51-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Ensure appropriate PyQt6 dependencies are installed (Closes: #1089944).
  * Run tests at build-time.
  * Add autopkgtest tests.
  * Add icon and keywords to .desktop file.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 06 Jan 2025 12:57:27 +1100
