## refnx 0.1.52

=== debian/changelog ===
refnx (0.1.52-1) unstable; urgency=medium

  * New upstream release.
    - drop patches applied upstream

 -- Stuart Prescott <stuart@debian.org>  Sat, 15 Mar 2025 23:50:27 +1100
