=== debian/tests/control ===
Tests:
 python3-refnx,
Depends:
 ca-certificates,
 python3-all,
 python3-pytest,
 python3-pytestqt,
 python3-refnx,
 xauth,
 xvfb,
 @recommends@,
Restrictions:
 needs-internet,
