## refnx 0.1.53

=== tools/app/requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 tqdm
 corner
 periodictable
-pyqt6
+pyside6
 cython
 qtpy
 attrs
