=== debian/changelog ===
refnx (0.1.53-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:51:31 +0000

refnx (0.1.53-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
    - update lintian overrides
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 25 Mar 2025 19:01:23 +1100
