=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=refnx
export FORCE_SOURCE_DATE=1

pyversion=$(shell py3versions -d -v)

export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = xvfb-run -a python{version} -m pytest -v -ra


%:
	dh $@ --with python3 --with numpy3 --buildsystem=pybuild

execute_after_dh_clean:
	make -C paper clean

execute_after_dh_auto_build:
	make -C paper

execute_after_dh_auto_install:
	mv $(CURDIR)/debian/python3-refnx/usr/bin/refnx $(CURDIR)/debian/python3-refnx/usr/lib/python$(pyversion)/dist-packages/refnx/refnx-gui
	cp $(CURDIR)/debian/refnx-wrapper $(CURDIR)/debian/python3-refnx/usr/bin/refnx
	mkdir -p $(CURDIR)/debian/python3-refnx/usr/share/icons/hicolor/scalable/apps/
	cp ./refnx/reflect/_app/icons/scatteringevent.svg $(CURDIR)/debian/python3-refnx/usr/share/icons/hicolor/scalable/apps/refnx.svg
