## refnx 0.1.58

=== debian/changelog ===
refnx (0.1.58-2) unstable; urgency=medium

  * Upload to unstable.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Aug 2025 15:15:13 +0200

refnx (0.1.58-1) experimental; urgency=medium

  * New upstream release.
  * Add missing build-dependency on python3-numpy-dev:any.

 -- Stuart Prescott <stuart@debian.org>  Fri, 18 Jul 2025 22:19:12 +1000
