=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-ipywidgets <!nocheck>,
  python3-matplotlib <!nocheck>,
  python3-numpy,
+ python3-numpy-dev,
  python3-orsopy <!nocheck>,
  python3-pandas,
  python3-periodictable <!nocheck>,
@@ -36,7 +37,7 @@
  texlive-science,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/refnx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/refnx
 Homepage: https://github.com/refnx/refnx
