=== tools/app/requirements.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 qtpy
 attrs
 orsopy
+pint
