=== debian/changelog ===
refnx (0.1.60-2) unstable; urgency=medium

  * Require orsopy > 1.2.2 for compatibility with test suite.

 -- Stuart Prescott <stuart@debian.org>  Fri, 03 Oct 2025 10:01:30 +1000

refnx (0.1.60-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 01 Oct 2025 16:29:50 +1000
