=== debian/control ===
--- 
+++ 
@@ -20,12 +20,14 @@
  python3-matplotlib <!nocheck>,
  python3-numpy,
  python3-numpy-dev,
- python3-orsopy <!nocheck>,
+ python3-orsopy (>= 1.2.2~) <!nocheck>,
  python3-pandas,
  python3-periodictable <!nocheck>,
+ python3-pint,
  python3-pyqt6 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytestqt <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
  python3-qtpy <!nocheck>,
  python3-scipy,
  python3-setuptools,
@@ -35,8 +37,6 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-science,
- xauth <!nocheck>,
- xvfb <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/refnx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/refnx
@@ -47,7 +47,9 @@
 Depends:
  pyqt6-dev-tools,
  python3-matplotlib,
+ python3-orsopy (>= 1.2.2~),
  python3-periodictable,
+ python3-pint,
  python3-pyqt6,
  python3-qtpy,
  ${misc:Depends},
