=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 
 pyversion=$(shell py3versions -d -v)
 
-export PYBUILD_TEST_CUSTOM = 1
-export PYBUILD_TEST_ARGS = xvfb-run -a python{version} -m pytest -v -ra
+export PYBUILD_TEST_ARGS = -v -ra --deselect=refnx/reflect/tests/test_structure.py::TestStructure::test_to_from_orso
 
 
 %:
