## refnx 0.1.61

=== debian/changelog ===
refnx (0.1.61-1) unstable; urgency=medium

  * New upstream release.
  * Set PYTEST_QT_API = PyQt6 to ensure that PyQt6 is used in tests to protect
    against incorrect guessing of which Qt API to use (see #1125222).
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop no-longer-required Priority field.

 -- Stuart Prescott <stuart@debian.org>  Mon, 12 Jan 2026 14:41:20 +1100
