=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  Roland Mas <lolando@debian.org>,
  Stuart Prescott <stuart@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -37,7 +36,7 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-science,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/refnx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/refnx
 Homepage: https://github.com/refnx/refnx
