=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 pyversion=$(shell py3versions -d -v)
 
 export PYBUILD_TEST_ARGS = -v -ra --deselect=refnx/reflect/tests/test_structure.py::TestStructure::test_to_from_orso
+export PYTEST_QT_API = PyQt6
 
 
 %:
